html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
html{-webkit-text-size-adjust:100%}
@-ms-viewport{width:device-width}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}
blockquote:before,blockquote:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
img,input,textarea{max-width:100%}
body{background-color:#32271c;font-family:arial,verdana,sans-serif;color:#444;background-image:url("/slike/site/bg.png");background-attachment:fixed}
#page{max-width:1102px;margin:12px auto;padding:0 30px 30px;background-color:#f3f0e7;z-index:0;border-radius:10px;behavior:url(/inc/js/PIE.php)}
#wrap{margin:4px 0 0;padding:40px 0 0;overflow:hidden;border-top:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0}
#main{width:74.59%;float:left;overflow:hidden}
#content{width:75.669%;float:left}
#secondary{width:17.275%;margin-left:7.054%;float:left}
#tertiary{width:23.775%;float:right;overflow:hidden}
#colophon{width:70%;float:left;padding:30px 0 0;overflow:hidden;font-size:.8em}
.aligncenter{margin-left:auto;margin-right:auto;display:block}
.alignleft{float:left}
.alignright{float:right}
#content h1{margin:0 0 26px;font:bold 1.5em/1.4 arial,verdana,sans-serif}
#content h2{margin:26px 0 12px;font:bold 1.3em/1.4 arial,verdana,sans-serif}
#content h3{margin:26px 0 12px;font:bold 1.1em/1.4 arial,verdana,sans-serif}
#content h4{padding:12px 0;font-weight:bold}
#secondary h4{padding:0 0 12px;font-weight:bold}
a{color:#1078bb;text-decoration:none}
a:hover{color:#444!important;text-decoration:underline}
h2 a{color:#444!important}
#content .post ol{padding:7px 0 7px 30px !important;line-height:1.3}
#content .post ol li{padding:0 0 12px;list-style:decimal}
#content .post ul{padding:7px 0 7px 30px;line-height:1.3}
#content .post ul li{padding:0 0 12px;list-style:square}
#content .post blockquote{margin:0 20px 10px 0;overflow:hidden;font:italic 1.1em/1.6 georgia,times,,serif}
#site-title{padding:21px 0 15px}
#site-title h2{font:italic .9em georgia,times,,serif;color:#444;margin:17px 0 0;text-shadow:1px 1px 1px #444}
header#branding img.headerimage{width:100%;height:auto;margin-top:12px}
#site-title h2.title{font:italic bold 2.1em/1.2 arial,verdana,sans-serif;margin:0 10px 0 0;display:block;float:left;text-shadow:1px 1px 2px #444}
#site-title h2.title a:hover{text-decoration:none}
#site-title h2.title a{color:#271d13!important}
#subnav ul li{display:block;float:left;list-style:none;position:relative}
#subnav ul li a{margin:0;padding:14px 9px;display:block;font-size:.9em;font-weight:bold;text-transform:uppercase}
#subnav ul li:first-child{margin:0}
#subnav ul li a:hover{background:#c0b28b;color:#999;text-decoration:none}
#subnav ul ul{display:none;float:left;position:absolute;top:2em;left:0;z-index:99999}
#subnav ul ul a{background:#ebe3be;padding:9px 14px;width:11em;font-weight:normal;height:auto;text-transform:none}
#subnav li:hover > a{background:#c0b28b}
#subnav ul ul a:hover{background:#c0b28b}
#subnav ul li:hover > ul{display:block}
#subsub,.mobmenu{display:none}
#subsub{line-height:200%}
#content .post{margin:0 0 10px;padding:0 0 10px;overflow:hidden;border-bottom:1px solid #c0c0c0;clear:both;font-size:.95em;line-height:1.6}
#content .post:last-child{border-bottom:none}
#content .entry-header h2.entry-title{margin:0 0 12px;font:bold 1.3em/1.4 arial,verdana,sans-serif}
#content .entry-header h2.entry-title a:hover{color:#444;text-decoration:none}
#content .post p{padding:0 0 20px}
#content .entry-content{width:100%;margin:0;float:right}
#content .sticky{border-top:1px solid #c0c0c0;background-color:#c0b28b;padding:15px 10px;overflow:hidden;color:#222}
#content .sticky a{color:#06b}
#content strong{font-weight:bold}
#content p em{font-family:arial,verdana,sans-serif;font-style:italic}
#content em{font-family:arial,verdana,sans-serif;font-style:italic;font-size:1em}
#wrap img{max-width:100%;height:auto;margin:0;padding:0}
#content iframe{max-width:100%;margin:3px 0 10px;display:block}
.two-columns-one{width:48%}
.two-columns-one{float:left;margin-right:4%;position:relative}
.last{clear:right;margin-right:0 !important}
#content table{margin:10px 0 30px}
#content table tr{border-bottom:1px solid #c0c0c0}
#content table tr td{padding:10px 20px;border:1px solid #c0c0c0}
#content table.nobord tr{border-bottom:0}
#content table.nobord tr td{padding:0 5px;border:0}
#content.full-width{width:100% !important}
aside.widget{margin:0 0 30px;padding:0 0 30px;font-size:.9em;border-bottom:1px solid #c0c0c0}
aside.widget ul li{padding:0 0 7px;line-height:1.4em}
aside.widget ul li:last-child{padding:0}
.widget h3.widget-title{padding:0 0 15px;color:#444;font-weight:bold;text-transform:uppercase;letter-spacing:.1em}
.menu-cat{text-transform:uppercase}
.widget_menu{font-size:1em}
#secondary .center,#tertiary .center,#content .center{text-align:center}
#colophon p{line-height:1.5}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
a{color:#1078bb!important}
.imgleft{margin:5px!important;float:left}
.imgleft2{margin:10px 5px 30px!important;float:left}
.imgright{margin:5px!important;float:right}
#page,#subnav ul li:hover > ul,#content .sticky{box-shadow:2px 2px 6px #aaa}
.skriveno{display:none}
code{font:1.4em monospace}
@media screen and (max-width:980px){body{background-color:#f3f0e7}
#page{margin:0 auto;padding:0 30px 30px;background-color:#f3f0e7;z-index:0}
#wrap{margin:4px 0 0;padding:45px 0 0;overflow:hidden}
#main{width:72%;float:left;overflow:hidden}
#content{width:92.2%;float:left}
#secondary{width:142px;margin:40px 0 0;float:none}
#tertiary{width:28%;float:right}
#content .entry-content{width:100%}
#site-title h2{margin:0}
#site-title h2.title{margin:0 10px 3px 0;float:none}
nav#subnav ul.menu li.menu-item{width:14.2468%;margin:0;float:left;list-style:none}
nav#subnav ul.menu li.menu-item a{font-size:.72em}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item{width:100%}
#subsub{display:inline}
#subsub p{margin:10px}
#subsub a{margin:15px 30px 15px 0;font-size:.9em}
#secondary{width:92.2%;margin-left:0;padding:30px 0 0;float:left;border-top:1px solid #c0c0c0}
#secondary aside:last-child{margin-bottom:0;border-bottom:none}
#secondary aside,#tertiary aside{float:none;overflow:hidden}
#secondary .center{text-align:left}
.notablet{display:none}
}
@media screen and (max-width:880px){#page{padding:0 50px 30px;background-color:#f3f0e7}
#wrap{margin-top:0}
#main{width:100%;float:none;overflow:hidden}
#content{width:100%;float:none}
#secondary{width:100%}
#tertiary{width:100%;float:none}
#site-title{width:100%;padding:20px 0 30px}
#site-title h2.title a{margin:0 auto}
#subnav ul li a{padding:6px 10px}
#subnav ul ul{display:inline}
#subnav ul ul a{background:#f3f0e7;padding:5px;width:auto}
nav#subnav{padding:0;margin:5px 0 0}
nav#subnav ul.menu{padding:0}
nav#subnav ul.menu li.menu-item{width:100%;margin:6px 0 0;float:none;overflow:hidden;border-bottom:1px solid #c0c0c0}
nav#subnav ul.menu li.menu-item:last-child{border-bottom:none}
nav#subnav ul.menu li.menu-item a{float:left;margin:6px 20px 40px 10px}
nav#subnav ul.menu li.menu-item ul.sub-menu{margin:0;padding:0;float:left}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item{width:auto;margin:0;float:left;border-bottom:none;letter-spacing:0}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item a{margin:0 20px 0 0;font-size:.8em;font-weight:normal;line-height:2;text-transform:none}
#subnav{display:none}
#menu li,#menukat li{margin:15px 0}
#content .entry-content{float:left}
#secondary aside:last-child{margin-bottom:30px;border-bottom:1px solid #c0c0c0}
#tertiary aside:last-child{margin-bottom:0;border-bottom:none}
#tertiary .center{text-align:left}
#page,#subnav ul li:hover > ul,#content .sticky{box-shadow:none}
#imgrotator,#translator{display:none!important}
.mobmenu{display:block}
}
@media screen and (max-width:620px){#page{padding:0 20px 20px;background-color:#f3f0e7}
#site-title{float:left;padding:10px 0 5px}
#site-title h2{margin:0;text-align:center;text-shadow:none}
#site-title h2.title{margin:0;text-align:center;float:none;text-shadow:none}
nav#subnav ul.menu{border-bottom:none}
nav#subnav ul.menu li.menu-item{width:100%;margin:0;float:none;overflow:hidden;background-color:#c0b28b;border-bottom:1px solid #c0c0c0;text-align:center}
nav#subnav ul.menu li.menu-item a{width:100%;margin:0;padding:12px 0 11px;float:left;display:block;background-color:#c0b28b}
nav#subnav ul.menu li.menu-item a:hover,nav#subnav ul.menu li.menu-item a:active,nav#subnav ul.menu li.menu-item a:focus{background:#ebe3be;text-decoration:none}
nav#subnav ul.menu li.menu-item ul.sub-menu li.menu-item{display:none}
#content .post{margin:0 0 30px;padding:0 0 30px}
#content .post .entry-header h2.entry-title{font-size:1.2em}
#content .entry-content{width:100%}
#content .sticky{padding:10px}
.two-columns-one{width:100%}
#colophon{width:100%;float:none}
#subsub{display:block}
#subsub p{margin:15px 0}
#subsub a{margin:15px 0;font-size:.9em}
.nomob,#share{display:none!important}
.nobreak{content:"";width:10em;display:block;overflow:hidden}
.imgright{float:left}
.youtube{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.youtube iframe{position:absolute;top:0;left:0;width:100%;height:100%}
}
@media print{@page{margin-left:2cm}
body,#page,#content{color:#000;background:#fff;font:12pt/1.3 Georgia,"Times New Roman",Times,serif}
#page,#wrap,#main,#content{width:98%}
#page,#content .sticky{box-shadow:none}
img{max-width:90%;page-break-inside:avoid}
h1{font-size:24pt}
h2{font-size:14pt;margin-top:18pt}
h2,h3{page-break-after:avoid}
a{text-decoration:none;color:#000!important}
.headerimage,#subnav,#subsub,#secondary,#tertiary,#colophon,#share{display:none}
#page:before{content:"www.piperson.org";margin-bottom:8pt;font-style:italic}
}
@media \0screen{img{width:auto}
}